<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="3dp"
    android:background="@drawable/gray"
    tools:context=".activity.StockInActivity">
    <LinearLayout
        android:id="@+id/ll_item_spec"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal">
        <TextView
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingStart="5dp"
            android:textSize="18dp"
            android:background="@color/white"
            android:text="序号："/>
        <TextView
            android:layout_width="80dp"
            android:id="@+id/tv_index"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingStart="5dp"
            android:textSize="18dp"
            android:background="@color/white"
            android:text=""
            />
        <TextView
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingStart="5dp"
            android:textSize="18dp"
            android:background="@color/white"
            android:text="箱号："
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/tv_package_code"
            android:layout_weight="1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_box_code"
            android:paddingTop="5dp"
            android:paddingStart="5dp"
            android:textSize="18dp"
            android:background="@color/white"
            />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>